html {
  margin: 0;
  /* padding: 30px; */
  font-family: "Quicksand";
  /* background: url("/assets/images/clouds.PNG") no-repeat; */
  height: 100%;
  width: 100%;
  background-size: cover;
}

.float-container {
  position: absolute;
  top: 100px;
  /* left: 20%; */
  width: 100%;
  height: 100%;
}


.login-box {
  width: 100%;
  height: 100%;
  /* height: 1030px; */
  float: left;
  /* padding: 30px 50px; */
  position: relative;
  color: white;
  background:rgba(0,0,0,0.5);
}
#myVideo {
  position: absolute;
  top:60px;
  right: 0;
  bottom: 0;
  min-width: 100%;
  min-height: 100%;
  overflow: hidden;
}

label {
  cursor: pointer;
  color: black !important;
}

img {
  max-width: 50%;
  max-height: 50%;
}

.square {
  height: 55px;
  width: 55px;
}

h2 {
  color: #ffffffff !important;
}

p {
  color: #F44336 !important;
  font: "Quicksand";
  background-color: #FFCDD2;
  width: 500px;
  /* text-align: center; */
  font-size: 20px;
  margin: 0 auto;
  height: 30px;
  /* left:50%; */
}

.custom-file-input::-webkit-file-upload-button {
  visibility: hidden;
  cursor: pointer;
}
.custom-file-input {
  text-align: center;
  content: "Select some files";
  display: inline-block;
  /*background: linear-gradient(top, #f9f9f9, #e3e3e3);*/
  background-color: #ffffff00;
  border: 1px solid #999;
  border-radius: 3px;
  padding: 5px 8px;
  outline: none;
  white-space: nowrap;
  -webkit-user-select: none;
  font-weight: 700;
  color: #565656;
  font: "neue";
  letter-spacing: 0.03em;
}


#info{
  padding: 20px;
}
#info a{
  /* position: fixed; */
  text-align: center;
  color: yellow;
}

#info-words {
  display: none;
  background-color: antiquewhite;
  color: black;
  border: 1px solid #ccc;
  font-size: 10px;
  margin-top: 10px;
  padding: 5px;
  text-transform: uppercase;
}

.logo {
  text-align: center;
}

.main {
  text-align: center;
  margin-top: 0%;
  padding-top: 15px;
  color: black;
  font: "neue";
}

.guidelines {
  display: flex;
  justify-content: center;
  align-items: center;
}

h4 {
  color: #ffffffff;
  font: "neue";
  letter-spacing: normal;
  text-align: left;
}

h1 {
  color: #ffffff;
  font: "neue";
  letter-spacing: normal;
  text-align: center;
}

.loading {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  text-align: center;
}

.selectMid {
  display: inline-block;
  width: 100% !important;
  height: 100% !important;
  text-align: center;
}

/*::ng-deep .combox-box {
  height: 100% !important;
  width: 100% !important;
}*/
/*.modal-dialog {
  height: 100% !important;
  width: 100% !important;
}

.modal-content-wrapper {
  height: 100%;
  width: 100%;
}

.modal-content {
  height: 100%;
  width: 100%;
}*/
